<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
      xmlns:app="http://schemas.android.com/apk/res-auto" >


    <item
        android:id="@+id/center"
        android:icon="@drawable/ic_setting_small"
        android:title="个人中心"
        />
    <item
        android:id="@+id/settings"
        android:icon="@drawable/ic_setting_small"
        android:title="设置"
        />
    <item
        android:id="@+id/help"
        android:icon="@drawable/ic_setting_small"
        android:title="帮助" />
    <item
        android:id="@+id/about"
        android:icon="@drawable/ic_setting_small"
        android:title="关于" />
</menu >